{
  "name": "@agentlens/web",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "db:generate": "prisma generate --schema=../../packages/database/prisma/schema.prisma",
    "db:push": "prisma db push --schema=../../packages/database/prisma/schema.prisma",
    "db:migrate": "prisma migrate deploy --schema=../../packages/database/prisma/schema.prisma"
  },
  "dependencies": {
    "@agentlens/database": "*",
    "@dagrejs/dagre": "^2.0.4",
    "@xyflow/react": "^12.10.0",
    "bcryptjs": "^3.0.3",
    "lucide-react": "^0.469.0",
    "next": "^15.1.0",
    "next-auth": "^5.0.0-beta.30",
    "nodemailer": "^6.10.1",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "shiki": "^3.22.0",
    "stripe": "^20.3.1",
    "zod": "^4.3.6"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4.0.0",
    "@types/bcryptjs": "^2.4.6",
    "@types/dagre": "^0.7.53",
    "@types/node": "^22.0.0",
    "@types/nodemailer": "^7.0.9",
    "@types/react": "^19.0.0",
    "@types/react-dom": "^19.0.0",
    "postcss": "^8.5.0",
    "tailwindcss": "^4.0.0",
    "typescript": "^5.7"
  }
}
